=== debian/changelog ===
extace (1.9.9-7) unstable; urgency=low

  * Make a proper patch 03_esd instead of doing a patch in the source.
  * Add -lm to the linker option (CLoses: #713664).
  * Build with autotools_dev

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Jun 2013 09:21:07 +0200

extace (1.9.9-6) unstable; urgency=low

  * Use unix domain socket connection instead of TCP connection
    (Closes: #517446).

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Mar 2009 14:36:06 +0100

extace (1.9.9-5) unstable; urgency=low

  * Change fftw3-dev by libfftw3-dev (new library name) in Build-Depends.
    (Closes: #463307)

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Feb 2009 09:10:12 +0100

extace (1.9.9-4) unstable; urgency=low

  * Added a missing = in the desktop file (Closes: #486494)

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Jul 2008 09:32:04 +0200

extace (1.9.9-3) unstable; urgency=low

  * Remove old dpatch hack in debian/rules and now use quilt (Closes: #484379).
  * Build with -Wl,--as-needed
  * Move desktop file in the right place.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Jun 2008 09:37:06 +0200

extace (1.9.9-2) unstable; urgency=low

  * Doesn't recommend xmms (Closes: #473834)

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Apr 2008 00:51:14 +0200

extace (1.9.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Feb 2008 09:19:25 +0100

extace (1.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2008 09:00:58 +0100

extace (1.9.7-1) unstable; urgency=low

  * New upstream release.
  * This version doesn't need imlib1 (Closes: #456122)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jan 2008 09:13:27 +0100

extace (1.9.6-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch file (Closes: #450153)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Nov 2007 09:57:01 +0100

extace (1.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Mar 2006 16:42:00 +0100

extace (1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Dec 2005 11:00:37 +0100

extace (1.9.3-2) unstable; urgency=low

  * Changes gdk-imlib1-dev build-dependecy to gdk-imlib11-dev (Closes: #333021)
  * Update fsf address in copyright file.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Oct 2005 09:50:52 +0200

extace (1.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jul 2005 11:17:43 +0200

extace (1.9.2-2) unstable; urgency=low

  * Fix typo in description (Closes: #299968)

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2005 14:15:26 +0100

extace (1.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Nov 2004 18:55:58 +0100

extace (1.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Dec 2003 18:03:59 +0100

extace (1.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Aug 2003 10:27:26 +0200

extace (1.8.06-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Jun 2003 11:36:43 +0200

extace (1.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 May 2003 22:14:06 +0200

extace (1.7.3-6) unstable; urgency=low

  * Patch from lamont to fix build problem with hppa (Closes: #162646)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Sep 2002 08:56:56 +0200

extace (1.7.3-5) unstable; urgency=low

  * Hack configure to pass the rfftw_one test (Closes: #156986)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Sep 2002 17:54:52 +0200

extace (1.7.3-4) unstable; urgency=low

  * Replace gdk-imlib-dev by gdk-imlib1-dev build-dependency
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Sep 2002 21:15:45 +0200

extace (1.7.3-3) unstable; urgency=low

  * Should build-depends on libasound2-dev

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 21:19:58 +0200

extace (1.7.3-2) unstable; urgency=low

  * Really add support for DEB_* options bellow.
  * Build against the latest gdk-imlib-dev 1.9.14-7

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 15:29:28 +0200

extace (1.7.3-1) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS
  * Switch to debhelper V4

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 15:18:18 +0200

extace (1.6.4-2) unstable; urgency=low

  * Update Build-depends to the latest fftw-dev (Closes: #128785)
  * Added a manpage.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Jan 2002 15:09:13 +0100

extace (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Nov 2001 14:55:25 +0100

extace (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Sep 2001 11:40:28 +0200

extace (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Aug 2001 18:50:12 +0200

extace (1.5.1-2) unstable; urgency=low

  * Switch to debhelper V3
  * run libtoolize and aclocal (Closes: #107882)

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Aug 2001 10:20:53 +0200

extace (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Jun 2001 10:39:03 +0200

extace (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 May 2001 15:30:10 +0200

extace (1.4.6-1) unstable; urgency=low


