=== debian/control ===
Source: extace
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://extace.sourceforge.net/
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libfftw3-dev, libesd0-dev (>= 0.2.16), libgtk2.0-dev, autotools-dev

Package: extace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: waveform viewer
 This is the extace waveform viewer. It plugs itself in as an EsounD monitor
 and samples and displays the output from the EsounD daemon.
