=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

#install: install-stamp


override_dh_auto_install:
	dh_auto_install
	dh_installdirs usr/share/applications

	mv debian/extace/usr/share/gnome/apps/Multimedia/extace.desktop \
	debian/extace/usr/share/applications

	rm -rf debian/extace/usr/share/gnome
