=== debian/watch ===
version=3

http://sf.net/extace/extace-([\d.]*).tar.gz
